Top Level :: PHP

Package Information: PHP_Compat

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Provides components to achieve PHP version independence PHP License
» Current Release » Bug Summary
1.6.0a3 (alpha) was released on 2010-10-05 (Changelog)
Easy Install

Not sure? Get more info.

pear install PHP_Compat

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/PHP_Compat


1.5.0 (stable) was released on 2005-12-14 (Changelog)
Development Roadmap (next release: 1.6.0 in -1188 days!!, 0% complete)
  • Package Maintenance Rank: 67 of 213 packages with open bugs
  • Number of open bugs: 2 (65 total bugs)
  • Average age of open bugs: 948 days
  • Oldest open bug: 1333 days
  • Number of open feature requests: 4 (41 total feature requests)

Report a new bug to PHP_Compat
» Description
PHP_Compat provides drop-in functions and constants for compatibility with newer versions of PHP, environment emulation, and an API to allow for version independent authoring.
» Maintainers » More Information

Packages that depend on PHP_Compat

Dependencies for PHP_Compat